Module
Contents
Index 🔎︎

# Space Function

Vráti reťazec, ktorý sa skladá zo zadaného počtu medzier.

## Syntax:

    Space (n As Long)

## Návratová hodnota:

Reťazec

## Paremetre:

n: Číslo, ktoré definuje počet medzier v reťazci. Maximálna dovolená hodnota je 65535.

## Error codes:

5 Neplatné volanie procedúry

## Príklad:

    Sub ExampleSpace

    Dim sText As String,sOut As String

    Dim iLen As Integer

        iLen = 10

        sText = "Las Vegas"

        sOut = sText & Space(iLen) & sText & Chr(13) &_

        sText & Space(iLen*2) & sText & Chr(13) &_

        sText & Space(iLen*4) & sText & Chr(13)

        msgBox sOut,0,"Info:"

    End Sub